.all-services-box-message{
   display: grid;
   grid-template-columns: repeat(4,1fr);
    max-width: 100%;
 
  
}

.all-services-box-message{
    margin-top: 20px;
}
.services-single{
    display: flex;
    flex-direction: column;
    padding: 20px;
    max-width: 100%;
}

.services-topic-box{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    gap: 10px;

}
.first-line{
    border-bottom: 1px solid;
}
.service-single-topic h5{
    font-size:1rem;
    line-height: 1;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;

}
.our-services-margin{
    margin-bottom: 50px;
}
.service__icon-for-services{
   font-size:1.8rem;
   color: green;
    display: flex;
    padding-bottom: 20px;
    justify-content: center;
    align-items: center;
   text-align: center;
}
.services-single-first-container{
     box-shadow: 0 1px 1px 1px  #0b2e5b29;
     margin: 10px;
     max-width: 100%;
}
.services-single-first-container:hover .service__icon-for-services, .services-single-first-container:hover .services-single{
    box-shadow: 0 5px 10px 2px  #0b2e5b42;
    background-color:  #0B2D5B;
    color: aliceblue;
    transition: 0.3s;
}
.services-single-first-container:hover{
    box-shadow:none;
}


@media(max-width: 767px){
    .all-services-box-message{
        display: flex;
        flex-direction:column;
        max-width: 100%;
    }
}